# popclk.mak - Make file for popclk.c and resource controls
# Version 1.0.0
# Copyright (C) 2001-2004  dondalah@ripco.com (Dondalah)

# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License as
# published by the Free Software Foundation; either version 2 of
# the License, or (at your option) any later version.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.

# You should have received a copy of the GNU General Public License
# along with this program; if not, write to:

#     Free Software Foundation, Inc.
#     59 Temple Place - Suite 330
#     Boston, MA  02111-1307, USA.

OBJ = popclk.res \
      popclk.obj

LDFLAGS = $(GUILIBS)

popclk.exe : $(OBJ)
   $(LINKER) $(GUIFLAGS) $(OBJ) -OUT:popclk.exe $(LDFLAGS)

popclk.obj : popclk.c popclk.h
   $(CC) $(CFLAGS) popclk.c

popclk.res : popclk.rc popclk.h
   $(RC) $(RCVARS) popclk.rc

clean:
   erase popclk.obj
   erase popclk.res
   erase popclk.exe
